declare const updater: ({ name, version }: {
    name: string;
    version: string;
}) => Promise<boolean>;
declare const _default: typeof updater & {
    default: typeof updater;
}
declare namespace _default {
    export type type = updater;
}
export = _default;
